• File: introductions-2210.css
  • Full Path: /home/matthif/www/wp-content/plugins/wordpress-seo/css/dist/introductions-2210.css
  • Date Modified: 02/24/2024 11:29 PM
  • File size: 549 bytes
  • MIME-type: text/plain
  • Charset: utf-8
.yst-root .yst-introduction-modal .yst-modal__close-button{--tw-text-opacity:1;background-color:initial;color:rgb(107 114 128/var(--tw-text-opacity))}.yst-root .yst-introduction-modal .yst-modal__close-button:focus{--tw-ring-offset-width:0px;outline:2px solid #0000;outline-offset:2px}.yst-root .yst-introduction-modal-panel{background-image:linear-gradient(180deg,#a61e6940 10%,#ffffff40 50%)}.yst-root .yst-introduction-modal-uppercase{--tw-text-opacity:1;color:rgb(100 116 139/var(--tw-text-opacity));letter-spacing:.8px;text-transform:uppercase}